@charset "utf-8";

a#signup {
	display: block;
	width: 300px;
	height: 70px;
	margin: 0px;
	padding: 0px;
	outline-style: none;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-image: url(/img/btn_signup_110201.png);
}

a#signup:hover {
	background-position : 0 -70px;
}




a#twitter {
	display: block;
	width: 300px;
	height: 70px;
	margin: 0px;
	padding: 0px;
	outline-style: none;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-image: url(/img/btn_twitter.png);
}

a#twitter:hover {
	background-position : 0 -70px;
}